<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>{title}</title>
    <meta name="description" content="NetworkManager">
    <meta name="author" content="NetworkManager">

    <!-- Favicon -->
    <link rel="shortcut icon" href="{NM_URL_PATH}favicon.ico">

    {include_style}

    <!-- BEGIN CSS for this page -->
    {style}
    <!-- END CSS for this page -->
</head>

<body>
    <div class="headerbar">
        <!-- LOGO -->
        <div class="headerbar-left">
            <a href="/" class="logo"><img alt="Logo" src="{NM_CDN}assets/img/logo.png" /> <span>NetworkManager</span></a>
        </div>

        <nav class="navbar-custom">
            <ul class="list-inline float-right mb-0">
                <li class="list-inline-item dropdown notif">
                    <a class="nav-link dropdown-toggle arrow-none" data-toggle="dropdown" href="#" role="button"
                        aria-haspopup="false" aria-expanded="false">
                        <i class="fa-solid fa-circle-question"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-arrow dropdown-arrow-success dropdown-lg">
                        <!-- item-->
                        <div class="dropdown-item noti-title">
                            <h5><small>Help and Support</small></h5>
                        </div>
                        <!-- All-->
                        <a title="Contact Us" target="_blank" href="https://www.networkmanager.io/contact/" class="dropdown-item notify-item notify-all"><i
                                class="fa-solid fa-link"></i> Contact Us</a>
                    </div>
                </li>
            </ul>
        </nav>
    </div>
    <!-- End Navigation -->

    <div class="container" style="margin-top:60px;">
        <div class="row">
            {% for error in errors %}
            <div class="alert alert-secondary" role="alert">
                {error}
            </div>
            {% endfor %}
        </div>

        {body}
    </div>

    <footer class="footer" style="left:0;">
        <div class="container-fluid">
            <span class="text-right">
                Copyright <a target="_blank" href="https://www.networkmanager.io/">NetworkManager</a>
            </span>
            <span class="float-right">
                Powered by <a target="_blank" href="https://www.pikeadmin.com"><b>Pike Admin</b></a>
            </span>
        </div>
    </footer>

    {modals}

    {include_javascript}

    <!-- BEGIN Java Script for this page -->
    {javascript}
    <!-- END Java Script for this page -->
</body>

</html>